/* ---------- Color Module Styles ----------- */

body {
  color: #000;
  background: #fff;
}
#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background: #fff;
}
.tabs ul.primary li a.is-active {
  background-color: #fff;
}
.tabs ul.primary li.is-active a {
  border-bottom-color: #fff;
  background-color: #fff;
}
#header {
  background-color: #000;
  color: #fff;
}
a,
.link {
  color: #0033a0;
}
a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #1897D4;
}
a:active,
.link:active {
  color: #000;
}
.region-left-head a, 
.region-left-head .link, 
.region-left-head a:hover, 
.region-left-head a:focus, 
.region-left-head a:active, 
.region-left-head .link:hover, 
.region-left-head .link:focus, 
.region-left-head .link:active {
  color: #fff;
  font-weight: lighter !important;
}
.region-breadcrumb a, 
.region-breadcrumb .link {
  color: #fff;
}
.region-breadcrumb a:hover,
.region-breadcrumb a:focus,
.region-breadcrumb .link:hover,
.region-breadcrumb .link:focus {
  color: #fff;
}
.region-breadcrumb a:active,
.region-breadcrumb .link:active {
  color: #1897D4;
}
.region-main-menu a, 
.region-main-menu .link {
  color: #fff;
}
.region-main-menu a:hover,
.region-main-menu a:focus,
.region-main-menu .link:hover,
.region-main-menu .link:focus {
  color: #fff;
  background-color: #1B365D;
}
.region-main-menu a:active,
.region-main-menu .link:active {
  color: #1897D4;
}
.breadcrumb {
  background-color: #2C2A29;
  color: #fff;
}
.region-breadcrumb a, 
.region-breadcrumb .link {
  color: #fff;
}
.region-breadcrumb a:hover,
.region-breadcrumb a:focus,
.region-breadcrumb .link:hover,
.region-breadcrumb .link:focus {
  color: #1897D4;
}
.region-breadcrumb a:active,
.region-breadcrumb .link:active {
  color: #fff;
}
.site-footer {
  background: #000000;
  color: #ffffff;
}
.region-header,
.region-header a,
.region-header .link,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #ffffff;
}

/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
  margin-right: 20px;
  margin-left: 0;
}
[dir="rtl"] .color-form .form-item label {
  float: right;
}
[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}
